configure: Allow linking to the gnutls library
[ffmpeg.git] / configure
Reading blob failed.